* {
  box-sizing: border-box;
}

section {
  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}

input {
  margin: 0 24px 0 24px;
  padding: 4px;
  font-size: $font-size-l;
  text-align: center;
  font-weight: 700;
  border: 1px solid $color-midtone;
}

// stylelint-disable
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

header {
  border-bottom: 1px solid $color-midtone;
  width: 100%;
  height: 63px;
  font-size: $font-size-m;
  font-weight: 500;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

body {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: $font-size-s;
  line-height: 1.5;
  color: $color-dark;
  padding: 0px;
  margin: 0px;
}

span {
  color: $color-primary;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: $color-dark;

  &:hover {
    text-decoration: none;
    color: $color-primary;
  }
}
